<?php

namespace Nest\Utils;

/**
 * Join path parts using directory separator.
 * @param string ...$pathParts Path parts to join.
 * @return string A single joined path.
 */
function path_join(string ...$pathParts): string
{
	return implode(DIRECTORY_SEPARATOR, $pathParts);
}
